{
    "name": "Tome of the Alterlite",
    "landing_text": "Welcome to New Alterlite. If you are reading this, we - the regulators of this world; have granted you the knowledge required for you to get used to this strange new world, as it may differ from where you originally came from.",
    "advancement_namespaces": [
        "newalterlite"
    ],
    "creative_tab": "newalterlite",
    "advancements_tab": "newalterlite",
    "book_texture": "patchouli:textures/gui/book_cyan.png",
    "proress_bar_background": "d6f9a4",
    "proress_bar_color": "6ab203",
    "model": "patchouli:book_cyan",
    "subtitle": "Your guide to this world",
    "macros": {
        "$(item)": "$(#005b96)",
        "$(thing)": "$(#ff6600)",
        "$(blu)": "$(#4d4dff)",
        "$(low)": "$(#f8585a)",
        "$(crit)": "$(#dc143c)",
        "$(gold)": "$(#fe0)",
        "$(dezig)": "$(#419600)Dezig$()"
    }
}